Loading...
Searching...
No Matches
ncpextensivequantities.hh File Reference

This template class represents the extensive quantities of the compositional NCP model. More...

`#include <opm/models/common/diffusionmodule.hh>`
`#include <opm/models/common/energymodule.hh>`
`#include <opm/models/common/multiphasebaseextensivequantities.hh>`

Go to the source code of this file.

## Classes

class | Opm::NcpExtensiveQuantities< TypeTag >
| This template class represents the extensive quantities of the compositional NCP model. More...

## Namespaces

namespace | Opm
| This file contains a set of helper functions used by VFPProd / VFPInj.

## Detailed Description

This template class represents the extensive quantities of the compositional NCP model.